# Uses of Class
org.eclipse.emf.cdo.common.model.EMFUtil.TreeMapping

Packages that use EMFUtil.TreeMapping
Package
Description
org.eclipse.emf.cdo.server.db.evolution.phased
A phased approach to database evolution.

## Uses of EMFUtil.TreeMapping in org.eclipse.emf.cdo.server.db.evolution.phased

Methods in org.eclipse.emf.cdo.server.db.evolution.phased that return EMFUtil.TreeMapping
Modifier and Type
Method
Description
`EMFUtil.TreeMapping<EObject>`
Context.`getElementMappings()`
Returns the element mappings from old to new EObjects.